Subject: Trainer Candidate - Jatin Jatin
From: Jatin Jatin <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Aug 2022 02:12:52 -0400

| | Tech Support Test

Name | Jatin Jatin
E-mail | [email-masked]
Phone Number | (91) 7042111003
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Karkardooma (East delhi)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Genpact | Process developer | Currently working | 30,000
Previous Employer 1 | Accenture | Transaction processing associate | 14th July 2021 |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 60 Days

Please briefly describe your work experience specifically in Quality?

I am working in Genpact right now with 100% accuracy.
And doing Quality check for other new joiners work.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

In my past experience i had faced so many difficult situations where I had step in to manage the situation.
One of our team member create wrong documents for shipment and client escalate this wrong documents to management.
Then I step in and handle the situation by creating correct documents quickly. After this incidents i started to check all the documents of new employees by my self.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service reps will get the problem solved eventually.

Great customer service reps will get it solved immediately.

What according to you makes you a good candidate for this position?

My skills set is a perfect match for the position.
As u have performed quality check for documents previously.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |